Information on source package netris

Available versions

ReleaseVersion
stretch0.52-10
buster0.52-10
bullseye0.52-10
bookworm0.52-10
sid0.52-10

Resolved issues

BugDescription
CVE-2003-0685Buffer overflow in Netris 0.52 and earlier, and possibly other version ...
CVE-2002-1566netris 0.5, and possibly other versions before 0.52, when running with ...

Security announcements

DSA / DLADescription
DSA-372netris - buffer overflow

Search for package or bug name: Reporting problems